RubyGems Navigation menu

compass-photoshop-gradient-overlay 2.0.2

A compass extension to translate between Photoshop gradient overlays and CSS linear-gradients

Versions:

  1. 2.0.2 - January 6, 2014 (7.5 KB)
  2. 2.0.1 - November 1, 2013 (7.5 KB)
  3. 2.0.0 - October 7, 2013 (6.5 KB)
  4. 1.1.2 - May 24, 2013 (6.5 KB)
  5. 1.1.1 - May 24, 2013 (6.5 KB)
Show all versions (7 total)

Runtime Dependencies:

Authors:

  • Tim Hettler

Owners:

13eae6228896df17cfcfd4e07bd9e02a

Total downloads 4,812

For this version 843

Show all versions (7 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'compass-photoshop-gradient-overlay', '~> 2.0.2' = Copy to clipboard Copied!

install:
gem install compass-photoshop-gradient-overlay = Copy to clipboard Copied!

Links: